{
  "devDependencies": {
    "@nuxt/test-utils": "^3.15.4",
    "concurrently": "^9.2.1",
    "vitest": "^3.2.4"
  },
  "scripts": {
    "dev": "concurrently -k -n BACKEND,FRONTEND -c blue,green \"npm --prefix backend run dev\" \"npm --prefix frontend run dev\""
  }
}
